<%= form_for @user, url: user_reset_passwords_path(@user) do |f| %>

  <div class="form-group">
    <%= f.label :รหัสผ่านใหม่ %>
    <%= f.password_field :password, class: 'form-control' %>
  </div>

  <div class="form-group">
    <%= f.label :ยืนยันรหัสผ่านใหม่ %>
    <%= f.password_field :password_confirmation, class: 'form-control' %>
  </div>

  <br />
  <%= f.submit 'บันทึก', class: 'btn btn-primary' %>
  <%= link_to "กลับ", user_path(@user), class: 'btn btn-success' %>
<% end %>